### Virtual Method

# Gio SettingsBackend get_permission

#### Declaration

    GPermission*
    get_permission (
      GSettingsBackend* backend,
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GPermission`

No description available.

The data is owned by the called function.